[ Identification | Description | Input parameters | Output parameters | Links ]

# The `vanadium_example` Instrument

A test instrument using a vanadium cylinder

## Identification

- Site: Tutorial
- Author: Kristian Nielsen and Kim Lefmann
- Origin: Risoe
- Date: 1998
- Version: 1.6

## Description

    This instrument shows the vanadium sample scattering anisotropy.
    This is an effect of attenuation of the beam in the cylindrical sample.

    Example: mcrun vanadium_example.instr ROT=0

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default
--- | --- | --- | ---
ROT | deg | Rotation angle of the PSD monitor | 0

## Links

- Source code for `vanadium_example.instr`.
- The McStas User manual The McStas tutorial

[ Identification | Description | Input parameters | Output parameters | Links ]